<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link href="css/basic.css" rel="stylesheet">
  <script src="js/2_findClosest.js" defer></script>
</head>
<body>
body (great-great-grandparent)
<div class="box">div (great-grandparent)
  <ul>ul (second ancestor - second grandparent)
	<li> Great uncle</li>
	<ul>ul (first ancestor - first grandparent)
	  <li>li (direct parent)
		<span>span</span>
	  </li>
	</ul>
  </ul>
</div>

<button id="test" >Box first ul parent of span</button>
<!-- TODO: Voeg de box class toe aan de eerste UL parent van elk span
	(de html bevat maar één span element, maar de code moet ook werken voor meerdere span elementen)
-->

</body>
</html>
